<?xml version="1.0" encoding="UTF-8"?>
<project
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
  xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  
  <parent>
    <groupId>org.polarsys.esf</groupId>
    <artifactId>esf-tools.analysis.safetyreq.doc</artifactId>
    <version>0.7.0-SNAPSHOT</version>
  </parent>

  <groupId>org.polarsys.esf</groupId>
  <artifactId>org.polarsys.esf.safetyreq.doc</artifactId>
  <packaging>eclipse-plugin</packaging>
  <name>ESF Safety Requirements Documentation</name>
  <description>ESF Safety Requirements Documentation description.</description>
   
</project>
